name:                 ghc-heap
version:              8.8.4
visibility:           public
id:                   ghc-heap-8.8.4
key:                  ghc-heap-8.8.4
license:              BSD-3-Clause
maintainer:           libraries@haskell.org
synopsis:             Functions for walking GHC's heap
description:
    This package provides functions for walking the GHC heap data structures
    and retrieving information about those data structures.

category:             GHC
abi:                  2b5f35442518d3449e47be9fe4bef485
exposed:              True
exposed-modules:
    GHC.Exts.Heap GHC.Exts.Heap.ClosureTypes GHC.Exts.Heap.Closures
    GHC.Exts.Heap.Constants GHC.Exts.Heap.InfoTable
    GHC.Exts.Heap.InfoTable.Types GHC.Exts.Heap.InfoTableProf
    GHC.Exts.Heap.Utils

import-dirs:          /usr/lib/ghc/ghc-heap-8.8.4
library-dirs:         /usr/lib/ghc/ghc-heap-8.8.4
dynamic-library-dirs: /usr/lib/ghc/ghc-heap-8.8.4
data-dir:             /usr/share/x86_64-linux-ghc-8.8.4/ghc-heap-8.8.4
hs-libraries:         HSghc-heap-8.8.4
depends:              base-4.13.0.0 ghc-prim-0.5.3 rts
haddock-interfaces:
    /usr/lib/ghc-doc/haddock/ghc/ghc-heap-8.8.4/ghc-heap.haddock

haddock-html:         /usr/share/doc/ghc-doc/html/libraries/ghc-heap-8.8.4
